/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #header {background:linear-gradient(90deg, rgba(5,0,87,1) 0%, rgba(20,20,134,1) 4%, rgba(49,180,175,1) 53%, rgba(7,180,174,1) 65%, rgba(3,176,112,1) 90%, rgba(3,176,112,1) 100%); height:134px; padding-top:0px;}
 #header .header-top {width:100%; min-height:84px; background:transparent; display:table;}
#header .header-top > .container {position: relative; display: table-cell; max-width: 1280px; vertical-align: middle;}
#header .header-top > .container .row {max-width: 1280px; margin:0 auto;}
#header .topmenu {width:100%; min-height:50px;}
/* #header #_desktop_logo {top:-10px; left:0px;} */
#header #_desktop_logo {top:0px; left:12px;}

.bonsearch {top:0px; right:0px; position:relative;}
.bonsearch .bonsearch_button {display:none;}
.bonsearch .bonsearch_box {display:block; padding:0px; top:0px; border-radius:6px; position:relative;}
.bonsearch .bonsearch_btn {background:#000; margin-left:0; border-radius:0px 6px 6px 0px;}
.bonsearch #input_search {width:243px; border-radius:6px 0px 0px 6px;}
#header .header-top .position-static #_desktop_user_info {right:169px;}
#boncompare .compare-count, #bonwishlist .wishlist-count, #header .blockcart .cart-products-count {background:#000;}
#boncompare .compare-tooltip:hover .boncompare-icon{stroke:#fff;}
#bonwishlist .wishlist-tooltip:hover i, #header .header-top .position-static #_desktop_cart .blockcart i:hover, #header .header-top .position-static #_desktop_user_info:hover i {color:#fff;}
.btn-primary {background:#095ba7; border-radius:6px; padding:12px 20px;}
.btn-primary:hover {background:#000;}
#custom-menu-open {display:none;}
@media (max-width:767px){
	#header.is-open,#header.is-open .header-top{background:url(../img/bg-header.jpg) top center no-repeat;}
	#header .header-nav {background-color:transparent;}
	#header #_mobile_logo {padding:10px; margin-bottom:0px; text-align:left;}
	#header .header-top .position-static #_desktop_cart {top:-100px; right:25px;}
	#header .header-top .position-static #_desktop_user_info {top:-90px; right:60px;}
	#header .logo {max-width:168px;}
	.bonsearch .bonsearch_box {right:0; width:290px;}
	.bonsearch {top:-56px; right:-48px; width:80%;}
	.bonsearch #input_search {height:38px;}
	.bonsearch .bonsearch_btn {height:38px;}
	#bonwishlist {display:none;}
	#boncompare {display:none;}
}
.btn-primary:active, .btn-primary:focus, .btn-primary:hover, .btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover, .btn-tertiary:active, .btn-tertiary:focus, .btn-tertiary:hover {background-color:#03b07b;}
#btn-bonorder a.btn-bonorder {border-radius:6px;}
body#checkout section#content #checkout-personal-information-step .nav .nav-item a {background:#095ba7; padding:10px 20px; border-radius:6px; color:#fff;}
body#checkout section#content #checkout-personal-information-step .nav .nav-item a.active, body#checkout section#content #checkout-personal-information-step .nav .nav-item a:hover {background:#fff; border:solid 1px #095ba7;}
#header .header-top .position-static #_desktop_user_info .user-info .bon-login-popup .btn {background:#fff; box-shadow:none; padding:2px; color:#095ba7;}
/*************************SLIDER*************************/
#bonslick .box-bonslick span {background:#095ba7;}
#bonslick .box-bonslick span:hover {background:#000;}
/*************************Category***********************/
#products .thumbnail-container .ajax_add_to_cart_button, .product-miniature .thumbnail-container .ajax_add_to_cart_button, #bonattribute {display:block;}
#products .thumbnail-container, .product-miniature .thumbnail-container {border:1px solid #dcdcdc;}
#products .thumbnail-container:not(.with_thumb):hover .thumbnail-container-images, .product-miniature .thumbnail-container:not(.with_thumb):hover .thumbnail-container-images {padding:0;}
#products .thumbnail-container:hover .product-flags, .product-miniature .thumbnail-container:hover .product-flags {margin-top:10px;}
#products .thumbnail-container .thumbnail-container-bottom, .product-miniature .thumbnail-container .thumbnail-container-bottom {position:relative; left:0; top:0; width:100%;}
#products .thumbnail-container:hover .thumbnail-container-bottom, .product-miniature .thumbnail-container:hover .thumbnail-container-bottom {padding:0; border:none; box-shadow:none;}
.product-miniature .thumbnail-container {padding:0 0 10px !important;}
.product-miniature .thumbnail-container:not(.with_thumb):hover {margin:0 !important;}
#products .thumbnail-container:hover, .product-miniature .thumbnail-container:hover, .featured-products .thumbnail-container:hover, .product-miniature .thumbnail-container:hover {box-shadow:none; margin:0px; padding:0 0 10px; border:1px solid #dcdcdc;}
.featured-products .thumbnail-container .thumbnail-container-images, .product-miniature .thumbnail-container .thumbnail-container-images {min-height:296px;}
li.product-flag {font-weight:500; font-size:0.8rem;}
.product-miniature .online-only.online-only{
    position: relative;
    margin-top: -10rem;

}
/****/
.product-miniature .thumbnail-container .ajax_add_to_cart_button {width:90%; margin:0 auto; border-radius:6px;}
.add-to-cart {padding:17px 20px;}
.h3.product-title {min-height:62px;}
.featured-products .thumbnail-container .ajax_add_to_cart_button:hover, .product-miniature .thumbnail-container .ajax_add_to_cart_button:hover {background:#03b07b; border-color:#03b07b;}
.product-price-and-shipping {color:#ff4c4c; font-weight:600;}
/****/
.bonthumbnails li.active, .bonthumbnails li:hover, .bonthumbnails li:focus {box-shadow:inset 0 0 0 2px #095ba7;}
.add-to-cart-bonwrapper .btn-primary:hover {background:#03b07b;}
.btn-bonorder {background:#31bcff !important;}
.btn-bonorder:hover {background:#03b07b !important;}
.bon-stock-countdown {display:none;}
#blockcart-modal .modal-body .cart-content-btn .btn-secondary {border-radius:6px;}
/*************************Product*************************/
.product-reference span {font-size:0.8rem; color:#7a7a7a;}
.product-page-right .product-price .current-price {color:#ff4c4c; font-weight:600;}
.product-page-right .product-price .current-price span {font-size:1.6rem;}
.product-page-right .regular-price {color:#b7b7b7; font-size:16px;}

/*************************BONBRAND*************************/
.bon_manufacture_list {min-height:28px;}
/*************************BONATTRIBUTE*************************/
#bonattribute {min-height:42px;}
#bonattribute .bonattribute-box {margin:0 5px 10px;}
#bonattribute .bonattribute-btn.select {font-size:0.8rem; padding:6px;}
#bonattribute .bonattribute-container {max-height:40px;}
/*************************MEGA MENU*************************/
@media (max-width:767px){
	.hit-menu-vertical ul li.level-1 .icon-drop-mobile span {color:#000; font-weight:400;}
	.hit-menu-vertical .menu-dropdown {border:none;}
	.menu-content.top-menu {width:100%;}
	.hit-menu-vertical ul li.level-1 .icon-drop-mobile {padding:4px 0px;}
	.hit-menu-vertical ul li.parent .icon-drop-mobile::after, .hit-menu-vertical ul li.parent .icon-drop-mobile.opened::after {font-family:"fl-outicons"; display:block; font-size:0.7rem; font-weight:400; color:#000 !important; position:absolute; right:0; top:6px;}
	.hit-menu-vertical ul li.parent .icon-drop-mobile::after {content:"\e00e" !important;}
	.hit-menu-vertical ul li.parent .icon-drop-mobile.opened::after {content:"\e00d" !important;}
}
/*************************TVCMSTABPRODUCTS*********************/
.tvcmstab-title-product {margin-bottom: 25px;}
.tvcmstab-title-product .tvcmsprev-btn,
.tvcmstab-title-product .tvcmsnext-btn {top: 72%;}
.tvcmstab-title-product, .tvcmstabcategory-product-slider {margin-bottom: 100px;}
@media(max-width: 991px) {
	.tvcmstab-title-product, .tvcmstabcategory-product-slider {margin-bottom: 50px;}
	.tvcmstab-title-product {margin-bottom: 20px;}
}
@media (max-width:767px){
	.tvtab-product-wrapper {padding:0;}
	.tvall-product-branner {padding:0;}
	.tvtab-product-all-pagination {padding:0;}
	.product-miniature .thumbnail-container .thumbnail-container-images {min-height:146px;}
	.product-miniature .thumbnail-container .ajax_add_to_cart_button {font-size:0.9rem; padding:6px;}
	.product-miniature .thumbnail-container .ajax_add_to_cart_button > i {display:none;}
	.tvtabproduct-main-block article.product-miniature, .hittabproduct-main-block article.product-miniature {padding:0;}
}
.shimmercard-container {
    position: relative;
    padding-bottom: 15px;
}
.shimmercard {
    /*-webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.1);*/
    border: 1px solid #eeeeee;
    background-color: #FFF;
    border-radius: 6px;
    overflow: hidden;
    left: 27%;
    top: 140px;
}
&:nth-child(2) {
    top: 160px;
    /*transform: scale(0.95);*/
}
&:nth-child(1) {
    top: 180px;
    /*transform: scale(0.9);*/
}
.shimmerBG {
    /*animation-duration: 2.2s;
    animation-fill-mode: forwards;
    animation-iteration-count: 3;
    animation-name: shimmer;
    animation-timing-function: linear;*/
    background: #f3f3f3cf;
    /*background: linear-gradient(to right, #eef7fd 4%, #f8fdff 25%, #f1f8fd 36%);*/
    background-size: 1200px 100%;
}
@-webkit-keyframes shimmer {
    0% {
        background-position: -100% 0;
    }
    100% {
        background-position: 100% 0;
    }
}
@keyframes shimmer {
    0% {
        background-position: -1200px 0;
    }
    100% {
        background-position: 1200px 0;
    }
}
.shimmermedia {
    padding-top: 100%;
}
.shimmerp-32 {
    padding: 7.5px;
}
.shimmertitle-line {
    height: 24px;
    width: 100%;
    margin-bottom: 12px;
    border-radius: 20px;
}
.shimmercontent-line {
    height: 8px;
    width: 80%;
    margin-bottom: 16px;
    border-radius: 8px;
}
.shimmerend {
    width: 40%;
}
.shimmerm-t-24 {
    margin-top: 24px;
}
/*.shimmerproduct .shimmercard{
     padding-top: 100%;
}*/
/*.shimmerproduct .shimmermedia{
    height: 100%;
}*/
.shimmercategory-chain-slider-wrapper .shimmercard {
    width: 410px;
    height: 370px;
}
.shimmercategory-chain-slider-content {
    padding: 30px 15px;
}
.shimmercategory-chain-slider-wrapper .shimmermedia {
    height: 200px;
    display: table;
}
.shimmerproduct-left-right-penal .shimmermedia {
    width: 50%;
    float: left;
    height: 100px;
}
.shimmerproduct-left-right-penal .shimmerproduct-left-right-content {
    width: 50%;
    float: right;
}
.shimmerproduct-left-right-penal .shimmercard {
    flex-direction: inherit;
    height: 100px;
}
/***/
.tvcmsmain-title-wrapper {
    /*margin-bottom: 15px;*/
    position: relative;
		text-align:center;
}
.tvtab-title-wrapper {
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
    float: right;
		margin:0 !important;
    /*padding-right: 90px;*/
		width:100%;
}
.tvcustomer-services .tvcmsmain-title-wrapper {
    display: none;
}
.tvtab-product .tvcms-main-title {
    /*float: left;*/
		text-align:center;
}
.tvtab-product .tvtab-title-wrapper .tvtabs-products {
    margin-bottom: 0;
}
.tvtab-title-wrapper .tvtabs-products li {
    position: relative;
    padding: 9px 15px;
    border-radius: 3px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    border: 1px solid transparent;
    margin: 0 8px;
}
.tvtab-title-wrapper .tvtabs-products li span {
    font-weight: 400;
    color: #3a3a3a;
    font-size: 14px;
    letter-spacing: 0.6px;
    font-family: 'Poppins',sans-serif;
    text-transform:none;
}
.tvtab-title-wrapper .tvtabs-products li:hover,
.tvtab-title-wrapper .tvtabs-products li.active {
    border:none !important;
    background-color: #ffffff;
}
.tvtab-title-wrapper .tvtabs-products li:hover span,
.tvtab-title-wrapper .tvtabs-products li.active span {
    color: #777;
}
.tvtab-product {
    overflow: hidden;
}
.tvcms-main-title .tvmain-title h2 {
		text-align:center;
    font-size: 1.25rem;
    color: #3a3a3a;
    text-transform: uppercase;
    line-height: 36px;
    position: relative;
    font-weight: 400;
    font-family: 'Poppins',sans-serif;
    padding-bottom: 0;
    letter-spacing: 0.3px;
    margin-bottom: 0;
    display: inline-block;
}
.tvfooter-product-box-layout .tvcms-main-title .tvmain-title h2 {
    font-size: 22px;
}
.tvcms-main-title .tvmain-sub-title h4 {
    text-align: center;
    font-size: 20px;
    line-height: normal;
    margin-bottom: 5px;
    display: none;
}
.tvcms-main-title .tvmain-desc {
    text-align: left;
    font-size: 14px;
    line-height: normal;
    margin-bottom: 10px;
    color: #000;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: none;
}
.lang-rtl .tvtab-product .tvcms-main-title {
    float: right;
}
.lang-rtl .tvtab-title-wrapper {
    float: left;
    padding-right: 0;
    padding-left: 90px;
}
/***** tab title *****/
@media(max-width: 1380px) {
    .tvtab-title-wrapper .tvtabs-products li span {
        font-size: 15px;
    }
    .tvtab-title-wrapper .tvtabs-products li {
        padding: 9px 8px;
        margin: 0 4px;
    }
    .tvcms-main-title .tvmain-title h2 {
        font-size: 28px !important;
    }
}
/*************************************************************/
/*************************FOOTER*************************/
.footer-container {background:linear-gradient(45deg, rgba(56,165,240,1) 0%, rgba(56,165,240,1) 21%, rgba(31,203,191,1) 39%, rgba(31,203,191,1) 61%, rgba(31,203,183,1) 100%); background-size:cover;}
.footer-container .links li a {color:#000;}
.footer-container .links li a:hover {color:#fff;}
.block-contact .footer_adsress::before, .block-contact .footer_email::before, .block-contact .footer_fax::before, .block-contact .footer_phone::before {color:#000;}
.block-contact .footer_email:hover::before, .block-contact .footer_fax:hover::before, .block-contact .footer_phone:hover::before {color:#fff;}
.footer-container .links li span {color:#000;}
#footer_newsletter p {color:#000;}
#product .bon_manufacture_product {width:150px;}
.product-page-right .product-prices {margin-top:40px;}
.product-page-right .h1 {margin-bottom:40px; max-width: 85%;}
.product-tabs {padding-top:10px;}
.tabs .nav-tabs {justify-content:left; -ms-flex-pack:left; -webkit-box-pack:left;}
.tabs .nav-tabs .nav-item {margin:0 15px 0 0px;}


/***/
.block-social .pinterest a:hover, .social-sharing .pinterest a:hover{
	background: transparent !important;
}
/*description produit*/
.hit_description_short{
    margin-top : 30px;
}

/*****contact page ***/
.hit_contact_title{text-align:center}
#hit_bloc_information{padding-top:4%}
.hit_contact_mail,.hit_contact_phone,.hit_contact_address {color :#b2b2b2 !important;font-size:15px !important;}
.hit_contact{font-size:15px}
#hit_contact_link_title{
    font-weight: 400;
    color: #3a3a3a;
    font-size:1.375rem
}

@media(min-width:767px){
#footer .block-social ul{
    width: 25%;
    float: right;
}}

.hit_page_title{
    display: inline-block;
}
#js-product-list-top .total-products{
    text-align: left;
}

.float-xs-left#menu-icon .fl-outicons-lines7:before{
    content: "\E02E";
    color:#fff;
}

#hit_bloc_information.hit_contact{
    list-style: none !important;
} 